package com.e6yun.project.sdk.api.pojo.smart;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.smart.BluetoothElockVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/7 16:29
 * @ClassName QueryBluetoothElockVO
 * @Remark
 */
public class QueryBluetoothElockVO extends ApiResponse<List<BluetoothElockVO>> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(QueryBluetoothElockVO.class)
                .add("super",super.toString())
                .toString();
    }
}
